*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  --main-red: rgb(252, 85, 80);
  --main-blue: rgb(0, 191, 255);
}

body {
  font-size: 1.6rem;
  font-family: 'Open Sans', 'Arial', 'Verdana', sans-serif;
  line-height: 1.5;
}

._hidden {
  overflow: hidden;
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
}
